body {
    position: absolute;
    width: 100%;
    height: 100%;
}

#root {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #000;
    overflow: hidden;
    perspective: 600px;
}

.star-text {
    transform: rotateX(45deg);
    text-align: center;
    width: 700px;
    font-family: sans-serif;
    font-weight: bold;
    color: #c8ab35;
    font-size: 40px;
    animation: move-text 30s infinite linear;
}

@keyframes move-text {
    0% {
        transform: rotateX(45deg) translate3d(0%, 110%, 0);
    }

    100% {
        transform: rotateX(45deg) translate3d(0%, -250%, 0);
    }
}